# Program: circleArea01.py
# Author: Edward Bigos
# Date: 02/04/2025
# Overview: Demo program to calculate the area of a rcircle.
#           No units of measurement are defined.
import math

print("\n\t Program to calculate the area of a circle\n")

#PI = 3.1415
PI = math.pi

radius =  float(input("Enter a value for radius:      "))

area = PI * radius**2

print(f"The area is {area}")

